
/* 通用 */
"General" = "Allgemeines";

/* 邮件发送成功 */
"email.send email successful" = "E-Mail erfolgreich gesendet";

/* 邮件发送失败 */
"email.send email failed" = "E-Mail senden fehlgeschlagen";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Auf Pro-Version upgraden";

/* 意见反馈 */
"Suggections" = "Feedback";

/* 操作成功 */
"common.Operating Successed" = "Erfolgreich";

/* 设置 */
"user.Settings" = "Einstellungen";

/* 移除广告 */
"Remove Ads" = "Anzeigen entfernen";

/* 给我们评分 */
"setting.comment" = "Bewerten Sie uns";

/* 失败 */
"task.fail" = "Fehlgeschlagen";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Konnte E-Mail nicht senden. Sie müssen den E-Mail-Dienst aktivieren.";

/* More Apps*/
"More Apps" = "Weitere Apps";

"Payment prompt message" = "SWenn dir %@ gefällt, Hol dir die werbefreie Version für einen besseren Genuss";



/* 评论 */
"common.comment" = "Kommentare";

/* 广告 */
"ads" = "Anzeigen";

"Watch the video for a better experience" = "Sehen Sie sich ein Video an, um uns zu unterstützen";

"Watch a video to unlock" = "Sehen Sie sich ein Video an, um es zu entsperren";


/* 更多我们的应用 */
"More apps we developed" = "Weitere, von uns entwickelte Apps";

/* 进入 */
"Enter" = "Eingabe";
